Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Trace.cpp File Reference

`#include "ace/Trace.h"`
`#include "ace/Log_Msg.h"`
`#include "ace/Object_Manager_Base.h"`

Include dependency graph for Trace.cpp:

## Defines
#define | ACE_NTRACE 1

## Define Documentation

#define ACE_NTRACE 1